/* the jumbotron appendaround element */
.jumbotron-contained {
	display: none;
}
.jumbotron-full {
	display: block;
}

.header-bio {
    display: none;
}

.media-highlights-contained {
	display: none;
}
.media-highlights-full {
	display: block;	
}
  
@media (min-width: 30em){
	
}
  
@media (min-width: 50em){
	
}